---
#This is popup help messages for the Admin Panel -> Staff -> Add New Group  -> User Group Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
groups:
  title: Grupe
  content: >
    Grupe se koriste da definišu ovlašćenja agenta na šalteru za pomoć. Grupe takođe mogu dodeliti pristup odeljenju koje nije agentovo primarno odeljenje.
status:
  title: Status
  content: >
    Ako je <span class="doc-desc-opt">onesposobljeno</span>, agenti koji su dodeljeni ovoj grupi ne mogu se prijaviti i neće primati upozorenja i obaveštenja odeljenja.
department_access:
  title: Pristup odeljenja
  content: >
    Proverava sva odeljenja kojima je grupnim članovima dodeljen pristup.
